#NOTE: This is an Aether internal implementation file, its format can be changed without prior notice.
#Wed Dec 11 16:37:24 UTC 2019
maven-metadata-build.shibboleth.net.xml.error=
maven-metadata-local.xml.error=
maven-metadata-bouncycastle.xml.lastUpdated=1576082244458
maven-metadata-mavencentral.xml.lastUpdated=1576082244458
maven-metadata-mavencentral.xml.error=
maven-metadata-jboss.xml.lastUpdated=1575287017271
maven-metadata-central.xml.lastUpdated=1575868359188
maven-metadata-bouncycastle.xml.error=
maven-metadata-build.shibboleth.net.xml.lastUpdated=1576082244517
maven-metadata-ZK\ CE.xml.error=
maven-metadata-local.xml.lastUpdated=1575868359190
maven-metadata-repository.jboss.org.xml.lastUpdated=1576082244712
maven-metadata-repository.jboss.org.xml.error=
maven-metadata-ZK\ CE.xml.lastUpdated=1575287017137
maven-metadata-central.xml.error=
maven-metadata-gluu.xml.error=
maven-metadata-jboss.xml.error=
maven-metadata-gluu.xml.lastUpdated=1576082244470
